html,body{background-color:#F7F7F7;color: #1C1C1C;font-family: "Comic Neue","Microsoft JhengHei","Arial",STHeitiTC,STHeitiSC,sans-serif;font-size: 16px;font-weight: 400;line-height: 1.125em;min-height: 100vh;z-index: 0;}
@media (max-width: 1199px){
    html,body{font-size: 16px;}
}
@media (max-width: 991px){
    html,body{font-size: 16px;}
}
@media (max-width: 767px){
    html,body{font-size: 16px;}
}
/*html,body{min-width: 768px;overflow-x: auto;}*/
html.noscroll{overflow-y: hidden;}
a,.btl_container a{color: #1B5FAC;}
a:active, a:focus, a:hover{color: #1B5FAC;text-decoration: none;}
h1{font-size: 2.25rem;line-height: 1.375rem;}
h2{font-size: 1.75rem;line-height: 1.875rem;}
h3{font-size: 1.25rem;line-height: 1.375rem;}
h1,h2,h3{margin: 10px 0;font-weight: 700;}
iframe{border: 0;width: 100%;height: 100%;}
.modal-open{padding-right: 0px !important;overflow: auto !important;overflow-x: hidden !important;}
@media (max-width: 991px){
    #container .btl_container_withsidebar_group .html_content iframe{width: 100%;max-width: 700px;margin: 0; }
}
.btl_bt{background-color: #1B5FAC;border-color: #1B5FAC;color: #FFF;}
.btl_bt:hover,.btl_bt:active,.btl_bt:focus{background-color: #FFF;border-color: #1B5FAC;color: #1B5FAC;}
a.btl_bt{background-color: #1B5FAC;border-color: #1B5FAC;color: #FFF;}
a.btl_bt:hover,a.btl_bt:active,a.btl_bt:focus{background-color: #FFF;border-color: #1B5FAC;color: #1B5FAC;text-decoration: none;}
a.btn:hover,a.btn:active,a.btn:focus{text-decoration: none;}
.material-icons{font-size: 1rem;line-height: 1rem;display:inline-flex;vertical-align:top;}
.btl_banktop .fa{background-color: #1B5FAC;border-radius: 50%;font-size: 2rem;}

.load{display: block;width: 100%;height: 100%;max-width: 100%;max-height: 100%;min-height: 150px;overflow: hidden;}
.load::after{border: .25em solid #343a40;border-right-color: transparent;border-radius: 50%;content: '';display: block;width: 2rem;height: 2rem;margin: 60px auto;-webkit-animation: spinner-border .75s linear infinite;animation: spinner-border .75s linear infinite;}
.load.light::after{border-color: #f8f9fa!important;}

.msg{font-size: 1rem;font-weight: 600;line-height: 1rem;text-align: center;display: block;width: 100%;padding: 20px 15px;}
.msg.error{color: #F73434;}
.msg.info{color: #2E2E2E;}

.table_row{display: table;width: 100%;height: 100%;}
.table_row .table_col{display: table-cell;text-align: left;height: 100%;vertical-align: middle;}
.table_row .table_col.right{text-align: right;padding-right: 15px;}
.table_row .table_item{display: inline-block;margin-right: 10px;position: relative;}
.table_row .table_col.right .table_item{margin-right: 0;margin-left: 10px;}

.index_msg{padding: 20px;}
.index_msg .table_row{border: 2px solid #E4221F;border-radius: 10px;height: auto;min-height: calc(100vh - 40px);}
.index_msg h1{font-size: 4rem;font-weight: 700;line-height: 4.2rem;text-align: center;display: block;margin: 0;}
.index_msg img{display: block;width: auto;height: auto;max-width: 100%;margin: 0 auto;}